.main-sidebar .nav>.nav-item>.nav-link {
    cursor: pointer;
}

.copyInput {
    display: inline-block;
    line-height: 50px;
    position: absolute;
    top: 0;
    right: 0;
    width: 40px;
    text-align: center;
    font-size: 14px;
    cursor: pointer;
    -webkit-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s;
}

.copied::after {
    position: absolute;
    top: 0;
    right: 100%;
    display: block;
    content: "COPIED";
    font-size: 1em;
    padding: 2px 5px;
    color: #fff;
    background-color: #22a;
    border-radius: 3px;
    opacity: 0;
    will-change: opacity, transform;
    animation: showcopied 1.5s ease;
}

nav ul.pagination {
    justify-content: flex-end; 
}

@keyframes showcopied {
    0% {
        opacity: 0;
        transform: translateX(100%);
    }
    50%{
        opacity: 0.7;
        transform: translateX(40%);
    }
    70% {
        opacity: 1;
        transform: translateX(0);
    }
    100% {
        opacity: 0;
    }
}
table thead tr th:last-child {
  text-align: right;
}
table tbody tr td:last-child {
  text-align: right;
}

.search-control {
    width: 100% !important;
}

.search-box input{
    padding-left: 45px;
}

.search-box i {
  position: absolute;
  font-size: 22px;
  top: 12px;
  left: 30px;
  color: #ddd;
}


.blink {
    animation: blink 2s steps(5, start) infinite;
    -webkit-animation: blink 1s steps(5, start) infinite;
  }
  @keyframes blink {
    to {
      visibility: hidden;
    }
  }
  @-webkit-keyframes blink {
    to {
      visibility: hidden;
    }
  }

  .delete-confimation {
    width: 50px;
    height: 50px;
    line-height: 50px;
    margin: 0 auto;
    font-size: 22px;
    margin-bottom: 15px;
    background: #dad8d8;
    color: red;
}

label {
  color: #525f7f;
  font-weight: 600;
}

.removeCase {
  position: absolute;
  right: 0;
}

/*======Overlay====*/

.overlay{	
	position: fixed;
	top: 0;
	z-index: 100;
	width: 100%;
	height:100%;
	display: none;
	background: rgba(0,0,0,0.6);
}
.overlay .cv-spinner {
	height: 100%;
	display: flex;
	justify-content: center;
	align-items: center;  
}
.overlay .spinner {
	width: 40px;
	height: 40px;
	border: 4px #ddd solid;
	border-top: 4px #2e93e6 solid;
	border-radius: 50%;
	animation: sp-anime 0.8s infinite linear;
}
@keyframes sp-anime {
	100% { 
		transform: rotate(360deg); 
	}
}
.is-hide{
	display:none;
}


.faqs {
  padding: 15px;
  margin-bottom: 15px;
  border: 1px solid #ddd;
  box-shadow: 1px 2px 4px 0 #ddd;
  border-radius: 5px;
}

.contact-div {
  border: 1px solid #eee;
  padding: 15px;
  margin-bottom: 15px;
}


.loader-wrapper {
  position: relative;
}
.loader-container {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 99;
  display: flex;
  align-items: center;
  justify-content: center;
}
.loader-container::before {
  position: absolute;
  content: '';
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: #000000;
  opacity: 0.4;
  z-index: 9;
}
.loader-container .loader {
  position: relative;
  z-index: 999;
  color: #ffffff;
  font-size: 24px;
}

.custom-file-label::after {

  background-color: #000036 ;
 
}

.custom-file-label {
  display: flex;
  height: 47px;
  align-items: center;
  border: 1px solid #ced4da;
  border-radius: 5px;
}

.custom-file-label::after{
  display: flex;
  height: 46px;
  border-left: inherit;
  justify-content: center;
  align-items: center;
  border-radius: 0 5px 5px 0;
}

.input-group>.input-group-append:last-child>.btn:not(:last-child):not(.dropdown-toggle) {
  border-radius: 0 5px 5px 0;
}

.file-name-container {
  display: flex;
  flex-wrap: wrap;
  margin-top: 25px;
}


.file-name-container .file-icon {
  margin-top: 5px;
  margin-right: 15px;
  text-align: center;
  color: #006266;
}

.file-name-container .file-icon i {
  font-size: 80px;
  color: #009432;
  display: block;
  margin-bottom: 5px;
}